#tablist{
padding: 3px 0;
margin:0;
font: bold 15px Verdana;

}

#tablist li{
list-style: none;
margin: 0;
width:130px;
}

#tablist li a{
padding: 3px 0.5em;
margin-left: 3px;
border: 0px;
border-bottom: none;
display:block;
}

#tablist li a:link, #tablist li a:visited{
color:transparent;
}

#tablist li a.current{
background: transparent;
}


#tabcontentcontainer{
background-image: url(fox.gif);position: relative;
width: 901px;
height: 375px;
padding: 5px;
border: 0px;
margin:0;
}

.tabcontent{
position:relative; top:130px;
 wmode:transparent; 
display:none;
}

a.tab {
background:none;
}

a.tab:active{
background:none;
}